GenG06FromFinalG.exe
if not exist G06Final.mas exit
ren G06Final.mas USBMouse.bin

GenWillGpsFwBin.exe
if not exist willGps.bin exit
ren willGps.bin final_fw.bin

if not exist USBMouse.bin exit
del USBMouse.bin

mergeP51Bin.exe
if not exist final_fw.bin exit
del final_fw.bin

if not exist fw.bin exit
ren fw.bin final_G06.mas